sha256: 5eeafe35b125aaa9279ba2a389ba65a953580352a9ccbed9b91d353b4ee76b27
real_size: null
zip_size: 333890869
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep54/open_data_millesime_2026-02-a_dep54_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep54/open_data_millesime_2026-02-a_dep54_pgdump_metadata.yml
